﻿
#content {
    background: #CFD1D1 !important;
    background-repeat: round !important;
    background-size: cover !important;
}

#form {
    background: transparent !important;
    color: white !important;
    box-sizing: unset !important;
    box-shadow: none !important;
}

div#form .form-group > label {
    color: #304e6e;
    font-weight: bold;
}

.panel-default > .panel-heading {
    background-color: #678ba1;
    border-color: #5b7e93;
    text-shadow: 2px 2px 7px black;
    color: white;
    font-weight: bold;
}

.panel-default {
    background: transparent;
    border: transparent;
}

#estimator label.error {
    text-shadow: 0 0 11px white !important;
}
